What version of Apache HTTPD installs with DX Netops Spectrum 20.2.7 and 20.2.10

book

Article ID: 221706

calendar_today

Updated On:

Products

CA Spectrum DX NetOps

Issue/Introduction

We are having quite a few vulnerabilities being identified by our Tenable ACAS scans. I need to understand how to identify which version of Apache is installed with the
   two Spectrum versions listed. Which version of Spectrum uses this version of Apache HTTPD?

Environment

Release : 20.2.x

Component : Spectrum OneClick

Resolution


The following NetOps Spectrum Versions ship with HTTPD 2.4.35

20.2
20.2.3
20.2.5
20.2.7
20.2.10
21.2.1


NetOps release 21.2.2 will update Apache HTTPD to 2.4.41


Note: Apache HTTPD is only used when configuring and enabling mod security. This is not configured nor enabled by default so the HTTPD process is not running and therefore
   not susceptible to the vulnerability unless mod security was configured and enabled. This can be removed if not used.